<template>
  <div class="fault">
    <img src="../../assets/images/pageFour/fault1.webp" alt="" class="fault1">
    <img src="../../assets/images/pageFour/fault2.webp" alt="" class="fault2">
  </div>
</template>

<script>
export default {
    name: "fault"
}
</script>

<style lang="scss" scoped>
.fault{
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding-bottom: 86px;
    box-sizing: border-box;
    background-color: black;
    img{
        position: absolute;
        width: 310px;
        height: 65px;
    }
    .fault1{
        top: 404px;
        left: 808px;
    }
    .fault2{
        top: 647px;
        left: 808px;
    }
}
</style>